document.addEventListener("DOMContentLoaded", () => {
    const flash = document.querySelector("[data-flash]");
    if (flash) {
        Swal.fire({
            icon: flash.dataset.icon,
            title: flash.dataset.flash,
            showConfirmButton: false,
            timer: 2500
        });
    }
});